if(NOT LBOOT_DIR)
    set(LBOOT_DIR "${PROGRAM_DIR32}/L-Card/lboot")
endif(NOT LBOOT_DIR)

if(NOT LBOOT_BIN_DIR)
    set(LBOOT_BIN_DIR "${LBOOT_DIR}")
endif(NOT LBOOT_BIN_DIR)

if(NOT LBOOT_EXEC)
    set(LBOOT_EXEC "${LBOOT_DIR}/lboot.exe")
endif(NOT LBOOT_EXEC)
